Subject: WaterDesk Strategic Options
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Dec 2000 01:51:00 -0800 (PST)

Greg

I was talking with George Wasaff yesterday and he recommended I touch base 
with you in an effort to identify potential Enron interest in acquiring 
WaterDesk assets.

WaterDesk Corp.  was incubated by Azurix  to provide participants in the 
global water industry with a global, single-source, collaborative, 
business-to-business network to efficiently source, transact and manage, 
information, products and services.  We are currently involved in a private 
placement process that does portend some significant possibility for success 
but has not had anyone circle an offer yet.  Time is of the essence.  Given 
current market and industry realities, our priorities have changed in an 
effort to maximize near term opportunity for success. Specifically, in 
addition to offering investors the opportunity to invest in a public 
marketplace solution, we are pursuing other avenues, such as private 
marketplace or buy-side procurement solutions (which seem to be more 
palatable).  We are also broadening our opportunity set by seeking potential 
solutions outside the water industry. Feedback from the various and numerous 
entities that have performed due diligence on WaterDesk  indicate that its 
assets are well suited for any of these alternative solutions.

KEY ELEMENTS OF VALUE:  a qualified and experienced team; intellectual 
property; and, a secure, integrated and operational platform.  

Bottom Line: I have committed to John Garrison that we will deliver some form 
of success by February or we should "pull the plug".  It would be a pity to 
waste such valuable assets (human and physical).  I would like to meet with 
your or your designated representative(s) as soon as possible to determine 
what fit, if any, there might be with Enron endeavors, current or future.  

The attached provides some detailed information that may be of help as you 
reflect on this.

Alex Perwich
President
WaterDesk Corp.
713-646-9573 (O)
713-646-7800 (fax)

WaterDesk Corp. provides participants in the global water industry with 
WaterDesk.com, the global, single-source, collaborative, business-to-business 
network to efficiently source, transact and manage, information, products and 
services.